Bug 164650 - [patch] Update of print/fpdf to current version 1.7
[patch] Update of print/fpdf to current version 1.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Thierry Thomas
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-30 23:20 UTC by rsimmons0
Modified: 2012-02-05 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (10.96 KB, patch)
2012-01-30 23:20 UTC, rsimmons0
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rsimmons0 2012-01-30 23:20:07 UTC
This is a patch to update print/fpdf to the current version, 1.7

Fix: see patch

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Mark Linimon freebsd_committer 2012-01-31 01:06:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry

Fix synopsis and assign.
Comment 2 dfilter freebsd_committer 2012-02-05 21:47:45 UTC
thierry     2012-02-05 21:47:30 UTC

  FreeBSD ports repository

  Modified files:
    print/fpdf           Makefile distinfo pkg-plist 
  Log:
  Upgrade to 1.7.
  
  Changelog at <http://www.fpdf.org/en/changelog.php>.
  
  PR:             ports/164650
  Submitted by:   Robert Simmons <rsimmons0 (at) gmail.com>
  
  Revision  Changes    Path
  1.10      +6 -13     ports/print/fpdf/Makefile
  1.11      +2 -2      ports/print/fpdf/distinfo
  1.2       +100 -96   ports/print/fpdf/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thierry Thomas freebsd_committer 2014-06-01 07:40:08 UTC
State Changed
From-To: open->closed


Committed, thanks!